---
topics:
  - id: CoursArc
    name: Apprendre les DSE
    format: "%{name} : %{score}/%{max} soit %{message} (%{value})" # a enlever si on veut un %
    questions:
      - "connaissance.*" 
    levels:
      - min: 90
        message: Bravo, tu connais ton cours. 😊
        color: "#1ab407" 
      - min: 50
        message: Il faut recopier 6 fois tous les DSE avec le rayon de convergence
        color: "#2aea62" 
      - min: 10
        message: Il faut recopier 12 fois tous les DSE avec le rayon de convergence
        color: "#ffad26" 
      - min: -30
        message: Il faut recopier 18 fois tous les DSE avec le rayon de convergence
        color: "#ea7d2a" 
        - min: -70
        message: Il faut recopier 24 fois tous les DSE avec le rayon de convergence
        color: "#ea502a" 
        - min: -110
        message: Il faut recopier 30 fois tous les DSE avec le rayon de convergence
        color: "#ea2a2a" 
    decimals: 1
